<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{ list_detail.name }}</title>
</head>
<body>
    <header>
        <nav>
        <a href="{% url 'todo_list_list' %}">Main page</a>
        </nav>
    </header>
<main>
    <div>
        <h1>Create a new list</h1>
        <form method="post">
            {% csrf_token %} {{ form.as_p }}
            <button>Create</button>
        </form>
    </div>
</main>
</body>
</html>